<script setup lang="ts">
import { useDetail } from "../config/detail";
import { detailProps } from "../types";
import ReconciliationForm from "/@/components/ReconciliationForm";

const props = defineProps(detailProps);
defineEmits(["map-offset-top"]);

const { defaultRef } = useDetail({ ...props, noRequeset: true });
</script>

<template>
  <ReconciliationForm :id="value" ref="defaultRef" readonly />
</template>
